# AddressRegistryAddVaultOptOutsResponse

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**acceptedCount** | **number** | Number of vault ids from the request that were processed. An empty &#x60;vaultAccountIds&#x60; list is rejected with HTTP 400, not a 200 with zero. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
